<!DOCTYPE html>
<head>
    <meta charset="UTF-8">
    <title>exempleCSS4</title>
    <link rel="stylesheet" href="./normalize.css">
    <link rel="stylesheet" href="./styles.css">
    <script src="./script.js"></script>
</head>
<body id='body'>
    <div class="head">
        <div class="setting">
            <div class="head__wraper">
                <div class="drop drop-hover head__item">
                    <div class="drop__head">средства hover css</div>
                    <ul class="table">
                        <li class="table__item">Мячь</li>
                        <li class="table__item">Футболка</li>
                        <li class="table__item">Носки</li>
                        <li class="table__item">Парфюм</li>
                        <li class="table__item">Трусы</li>
                        <li class="table__item">Ресторан</li>
                    </ul>
                </div>
                <div tabindex="1" class="drop drop-focus head__item">
                    <div class="drop__head">средства focus css</div>
                    <ul class="table">
                        <li class="table__item">поворот</li>
                        <li class="table__item">порождать</li>
                        <li class="table__item">желать</li>
                        <li class="table__item">спор</li>
                        <li class="table__item">величина</li>
                        <li class="table__item">поселок</li>
                    </ul>
                </div>
                <div id='dropButton' class="drop-js">
                    <div class="drop__head">средства js</div>
                    <div class="drop__item">поселок</div>
                    <div class="drop__item">измениться</div>
                    <div class="drop__item">участник</div>
                    <div class="drop__item">формирование</div>
                    <div class="drop__item">рассказать</div>
                    <div class="drop__item">согласие</div>
                </div>
            </div>
                
                <!-- <div class="head__item js-open-modal" data-number='3'>ещё какая-то хуета</div>
                <div class="head__item js-open-modal" data-number='4'>и снова какая-то хуета</div> -->
            </div>
        </div>
    </div>
</body>